Community discussions

MikroTik App
 
fleg
just joined
Topic Author
Posts: 21
Joined: Mon Nov 06, 2017 12:31 pm

New Winboxes can`t connect older RoS via L2

Fri Nov 20, 2020 11:05 pm

I have a strange issue with new Winboxes (not only newest I think), I can`t connect to the older devices with some older RoS via L2...I tried connect...I can see 3 dots logining in and then disconnecting. E.g. I was with the customer today and there is one CRS switch (1xx) with IP 0.0.0.0.
I wanted to fix its IP but I can`t connect via L2 with my 2 newest Winbox versions.
Is there any issue with older RoS and newer Winbox versions?
 
Sob
Forum Guru
Forum Guru
Posts: 6484
Joined: Mon Apr 20, 2009 9:11 pm

Re: New Winboxes can`t connect older RoS via L2

Fri Nov 20, 2020 11:47 pm

I'm not sure about L2, but there have been some breaking changes with L3. Very old RouterOS (5.x and older) is not supported for about two years. And I think 6.43 and newer doesn't work by default either, but you can enable Tools->Legacy Mode if you need it. I guess L2 should be similar.
Excessive quoting is useless and annoying. If you use it, please consider if you could do without it.
 
fleg
just joined
Topic Author
Posts: 21
Joined: Mon Nov 06, 2017 12:31 pm

Re: New Winboxes can`t connect older RoS via L2

Sun Nov 22, 2020 2:47 pm

I already known it, of course I try to set up legacy mode too. No change.
I`ll be with the customer on Monday but I`m afraid I have to be reset to the default his switch because I have no way how can I log in with 0.0.0.0 IP.
I always tried mac telnet from another MTs in the network but I can`t connect too.
 
mkx
Forum Guru
Forum Guru
Posts: 5266
Joined: Thu Mar 03, 2016 10:23 pm

Re: New Winboxes can`t connect older RoS via L2

Sun Nov 22, 2020 5:48 pm

How about downloading an old version of winbox? There's a forum topic about that.
BR,
Metod
 
Sob
Forum Guru
Forum Guru
Posts: 6484
Joined: Mon Apr 20, 2009 9:11 pm

Re: New Winboxes can`t connect older RoS via L2

Sun Nov 22, 2020 8:55 pm

If it's something ancient, last WinBox version that will work is 3.12.
Excessive quoting is useless and annoying. If you use it, please consider if you could do without it.

Who is online

Users browsing this forum: Bing [Bot] and 181 guests